RubyGems Navigation menu

prawn-rtl-support 0.1.6

Add suport for arabic language in prawn.

Versions:

  1. 0.1.7 - May 10, 2020 (10.5 KB)
  2. 0.1.6 - November 30, 2019 (10.5 KB)
  3. 0.1.5 - April 28, 2017 (10.5 KB)
  4. 0.1.1 - April 28, 2017 (10.5 KB)
  5. 0.1.0 - April 28, 2017 (10.5 KB)

Runtime Dependencies (2):

prawn ~> 2.2
twitter_cldr >= 4.0, < 6.0

Development Dependencies (6):

pry ~> 0.12
rake ~> 13.0
rspec ~> 3.9
rubocop ~> 0.77
rubocop-rspec ~> 1.37

Owners:

Pushed by:

Authors:

  • Oleksandr Lapchenko

SHA 256 checksum:

d3ea635c705bba1ced2fbd3254a7b621ec114fa9fc2f91b3657fdc52006e814c

Total downloads 34,433

For this version 2,165

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: